#!/usr/bin/env python
# -*- coding: utf-8 -*-
import os
import re
from io import open

from setuptools import setup


with open('README.md') as f:
    long_description = f.read()


setup(
    name='dingtalk-sdk-python',
    version='1.0.1',
    url='http://git.attnserver.com/wxl/dingtalk-sdk-python',
    license='BSD',
    description=('DingTalk Python SDK'),
    long_description=long_description,
    long_description_content_type='text/markdown',
    keywords=('dingtalk python'),
    author='AM.software',
    author_email='wangxl@amtxtx.com',
    packages=['dingtalk_sdk_python'],
    zip_safe=False,
    classifiers=[
        'Development Status :: 4 - Beta',
        'Environment :: Web Environment',
        'Framework :: Django',
        'Framework :: Django :: 1.9',
        'Framework :: Django :: 1.10',
        'Framework :: Django :: 1.11',
        'Framework :: Django :: 2.0',
        'Framework :: Django :: 2.1',
        'Framework :: Django :: 2.2',
        'Intended Audience :: Developers',
        'License :: OSI Approved :: BSD License',
        'Operating System :: OS Independent',
        'Programming Language :: Python',
        'Programming Language :: Python :: 2',
        'Programming Language :: Python :: 2.7',
        'Programming Language :: Python :: 3',
        'Programming Language :: Python :: 3.5',
        'Programming Language :: Python :: 3.6',
        'Programming Language :: Python :: 3.7',
        'Topic :: Internet :: WWW/HTTP',
    ]
)
